body {
  background-image: url("unnamed.jpg");
    background-color: transparent;
}

form {
  width: 700px;
  background: #eee;
  border-radius: 4px;
  
}


.abs-center {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}




label {
  color: #555;
  display: inline-block;
  margin-left: 18px;
  padding-top: 2px;
  font-size: 12px;
}



input[type=text],
input[type=name],
input[type=password],
input[type=dirc],
input[type=phone],
input[type=email] {
    color: #777;
    padding-left: 20px;
    margin: 10px;
    margin-top: 2px;
    margin-left: 10px;
    width: 85%;
    border: 1px solid #c7d0d2;
    border-radius: 2px;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}

input[type=text]:hover,
input[type=name]:hover,
input[type=password]:hover,
input[type=dirc]:hover,
input[type=phone]:hover,
input[type=email]:hover {
    border: 1px solid #b6bfc0;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .7), 0 0 0 5px #f5f7f8;
}

input[type=text]:focus,
input[type=name]:focus,
input[type=password]:focus,
input[type=dirc]:focus,
input[type=phone]:focus,
input[type=email]:focus {
    border: 1px solid #a8c9e4;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #e6f2f9;
}

input[type=asunto]{
    color: #777;
    padding-left: 20px;
    margin: 10px;
    margin-top: 10px;
    margin-left: 10px;
    width: 50%;
    border: 1px solid #c7d0d2;
    border-radius: 2px;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}

input[type=asunto]:hover{
    border: 1px solid #b6bfc0;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .7), 0 0 0 5px #f5f7f8;
}

input[type=asunto]:focus{
    border: 1px solid #a8c9e4;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #e6f2f9;
}




h1 {
  color: #28a759;
  text-align: center;
  font-family: 'Helvetica', cursive;
  font-size: 30px;
}

.log-status.wrong-entry {
  -moz-animation: wrong-log 0.3s;
  -webkit-animation: wrong-log 0.3s;
  animation: wrong-log 0.3s;
}

.log-status.wrong-entry .form-control, .wrong-entry .form-control + .fa {
  border-color: #ed1c24;
  color: #ed1c24;
}

.log-btn {
  background: #0AC986;
  display: inline-block;
  width: 30%;
  font-size: 16px;
  height: 30px;
  color: #fff;
  text-decoration: none;
  border: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}



.form-control {
  height: 30px;
  border: none;
  background: #fff;
  color: #666;
  border: 2px solid #ddd;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-size: 11px;
}
.form-control:focus, .form-control:focus + .fa {
  border-color: #10CE88;
  color: #10CE88;
}

.form-group .fa {
  position: absolute;
  right: 15px;
  color: #999;
}

